{% extends 'index.html' %}
{% load static %}
{% block content %}
<style>
  .hidden{
    display: none !important;
  }

</style>
<div class="panel panel-inverse">
  <div class="panel-heading"></div>
  <div class="panel-body">
    <form action=""  role="form" id="form-wizard">
      <div id="wizard">
        <ul class="steps"> </ul>
        <div class="steps-content "></div>
      </div>
    </form>
  </div>
</div>

{% endblock %}

{% block logic %}
<script src="{% static 'commponents/wizard/form.js' %}"></script>
{% endblock %}